.views-table th,tr,td{background-color:white;}
body{font-family:"Lucida Grande",arial,helvetica,sans-serif;font-size:12px;line-height:1.5;}
#header ul.menu{margin:0;padding-left:4px;
#center-wrapper .sidebar .block{background:#a82626 none repeat scroll 0 0;margin:0 0 15px;padding:20px 15px 5px;width:200px;}#rightcol{float:right;margin:12px 0 0;width:235px;}
